{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Văn phòng tầng 4 và 1/2 tầng 6",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Văn phòng tầng 5 và 1/2 tầng 6",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Văn phòng tầng 4 và 1/2 tầng 6",
            "Ghi chú": "Làm thứ 2-6"
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Văn phòng tầng 5 và 1/2 tầng 6",
            "Ghi chú": "Làm thứ 2-6"
        },
        {
            "Stt": "5",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Ngô Thị Thành",
            "Khu Vực làm sạch": "Bùi  Huyền",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h20",
                    "Nội dung công việc": "Làm sạch văn phòng, rửa cốc chén  tầng 6"
                },
                {
                    "Thời gian": "7h20-9h20",
                    "Nội dung công việc": "Làm sạch văn phòng, rửa cốc chén  tầng 4"
                },
                {
                    "Thời gian": "9h20-9h50",
                    "Nội dung công việc": "Chuyển nước đến các phòng tầng 4,6"
                },
                {
                    "Thời gian": "9h50-10h30",
                    "Nội dung công việc": "Trực phát sinh phòng họp, rửa cốc chén  tầng 4,6"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Thu gom vận chuyển rác đén nơi qui định"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực phát sinh văn phòng, phòng họp, rửa cốc chén  tầng 4,6"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00-12h40",
                    "Nội dung công việc": "Trực phát sinh văn phòng, phòng họp, rửa cốc chén  tầng 4,6"
                },
                {
                    "Thời gian": "12h40-13h20",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "13h20-14h00",
                    "Nội dung công việc": "Trực phát sinh văn phòng, phòng họp, rửa cốc chén  tầng 4,6"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Thu gom vận chuyển rác đén nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị gắn tường, bình cứu hoả, khung tranh"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính văn phòng  tầng 4"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính văn phòng  tầng 4"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính văn phòng  tầng 4"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Gạt kính văn phòng  tầng 6"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Hút bụi thảm, TVS văn phòng, rửa cốc chén"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h30",
                    "Nội dung công việc": "Làm sạch phòng lãnh đạo, phòng họp ,rửa cốc chén  tầng 5"
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Làm sạch phòng lãnh đạo,phòng họp, rửa cốc chén  tầng 6"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Làm sạch văn phòng , rửa cốc chén tầng 6"
                },
                {
                    "Thời gian": "9h00-10h30",
                    "Nội dung công việc": "Làm sạch văn phòng, rửa cốc chén  tầng 5"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Thu gom vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực phát sinh văn phòng,phòng họp tầng 5,6"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00-12h40",
                    "Nội dung công việc": "Trực phát sinh văn phòng, phòng họp, rửa cốc chén  tầng 5,6"
                },
                {
                    "Thời gian": "12h40-13h20",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "13h20-14h00",
                    "Nội dung công việc": "Trực phát sinh văn phòng, phòng họp, rửa cốc chén  tầng 5,6"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Thu gom vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị gắn tường, bình cứu hoả, khung tranh"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính văn phòng  tầng 5"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính văn phòng  tầng 5"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính văn phòng  tầng 5"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Gạt kính văn phòng  tầng 6"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Hút bụi thảm, TVS văn phòng, rửa cốc chén"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm sạch khu nhà ăn , lò vi sóng, patry tầng 4"
                },
                {
                    "Thời gian": "16h00-16h40",
                    "Nội dung công việc": "Trực phát sinh văn phòng, phòng họp, rửa cốc chén  tầng 4,6"
                },
                {
                    "Thời gian": "16h40-17h20",
                    "Nội dung công việc": "Thu gom rác vận chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "17h20-19h00",
                    "Nội dung công việc": "Thu gom rửa cốc chén văn phòng tầng 4,6"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ , Đi khoá  cửa từ các tầng"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "16h00-16h40",
                    "Nội dung công việc": "Trực phát sinh văn phòng, phòng họp ,rửa cốc chén  tầng 5,6"
                },
                {
                    "Thời gian": "16h40-17h30",
                    "Nội dung công việc": "Thu gom vận chuyển rác đên nơi qui định"
                },
                {
                    "Thời gian": "17h30-20h00",
                    "Nội dung công việc": "Thu gom rửa cốc chén văn phòng tầng 5,6"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ .Đi kiểm tra lại các cửa từ tầng 4,5,6 xem đóng  chưa"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}